WordPress.org

Ready to get started?Download WordPress

Forums

Email Encoder Bundle - Protect Email Address
[resolved] [Plugin: Email Encoder Bundle] doesn't work with wp-e-commerce 3.8.8.4 (3 posts)

  1. rabh
    Member
    Posted 2 years ago #

    i really like the encoder bundle on a couple of other sites i have, but it will not work with the wp-e-commerce 3.8.8.4 and gold cart (plus i have other plugins).

    it causes problems with the shopping cart and checkout pages so i had to disable it.

    just an fyi for others.

    http://wordpress.org/extend/plugins/email-encoder-bundle/

  2. webmystery
    Member
    Posted 1 year ago #

    I just noticed the same thing on an earlier version of wp-e-commerce. The symptoms vary depending on which type of encoding you choose, but the end result is that you are unable to add anything to the cart.

    Will go back to using PHPEnkoder for now. PHPEnkoder was formerly my favorite email encoder, but Email Encoder Bundle is much better at encoding emails in widgets. Luckily I don't have any widget emails in the affected site.

    I'll be happy to know if this gets fixed, though I plan to avoid using wp-e-commerce again.

  3. freelancephp
    Member
    Plugin Author

    Posted 1 year ago #

    The new version of the plugin has the option to exclude certain post ID's from being encoded.
    Also a new hook was introduced, f.e. to add (or remove) filters for encoding.

    You should be able to combine the plugin again with wp-e-commerce.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic